exclude: '^(vendor|tmp|logs)$'
repos:
-   repo: https://github.com/pre-commit/pre-commit-hooks
    rev: v3.2.0
    hooks:
    -    id: trailing-whitespace
    -    id: check-case-conflict
    -    id: check-json
    -    id: check-symlinks
    -    id: detect-private-key
         exclude: ^src/Controller/Component/IsdsComponent.php
    -    id: end-of-file-fixer
    -    id: check-yaml
-   repo: https://github.com/digitalpulp/pre-commit-php.git
    rev: 1.4.0
    hooks:
    -    id: php-lint-all
    -    id: php-cbf
         files: \.(php)$
         args: [--standard=vendor/cakephp/cakephp-codesniffer/CakePHP -p]
#    -    id: php-cs
#         files: \.(php)$
#         args: [--standard=vendor/cakephp/cakephp-codesniffer/CakePHP -p]
    -    id: php-stan
         args: [analyse config src tests]
